.body__instagram {
  .container {
    @media (max-width: 768px) {
      max-width: 302px;
    }
    @media (min-width: 1200px) {
      max-width: 1200px;
      @include centered-content;
    }
  }
  padding-left: 24px;
  margin-top: 49px;
  @media (min-width: 768px) {
    margin-top: 0;
    padding-left: 79px;
    padding-right: 91px;
  }
  @media (min-width: 1300px) {
    padding-left: 0;
    padding-right: 0;
  }
}
.instagram__title {
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  color: $main-color;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 0;
}
.instagram__title--appearing {
  display: none;
  @media (min-width: 768px) {
    display: inline-block;
  }
}
.instagram__title--disappearing {
  @media (min-width: 768px) {
    display: none;
  }
}
.instagram__page-link {
  display: none;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  color: $main-color;
  line-height: 22px;
  font-weight: 700;
  @media (min-width: 768px) {
    display: inline-block;
  }
}
.instagram__text-wrapper {
  @media (min-width: 768px) {
    display: flex;
    justify-content: space-between;
  }
}
.instagram__image {
  &:not(:first-child) {
    display: none;
  }
  width: 95%;
  @media (min-width: 768px) {
    max-width: 32.5%;
    &:nth-of-type(2),
    &:nth-of-type(3) {
      display: inline-block;
    }
  }
  @media (min-width: 1200px) {
    width: 24%;
    &:nth-of-type(4) {
      display: inline-block;
      margin-left: 0;
      margin-right: 0;
    }
  }
}
.instagram__images-wrapper {
  margin-bottom: 42px;
  @media (min-width: 768px) {
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
  }
}
